@import "../AppData/Local/Temp/im.css";body{font-family:Microsoft Yahei;position:relative}
body,html{-ms-overflow-style:scrollbar}
a{color:#444}
ul{list-style:none;margin:0;padding:0}
li{padding:0}
a:active,a:focus,a:hover{outline:0;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;color:#f77c03}
.container{width:1120px;box-sizing:content-box}
.norow{padding-left:0;padding-right:0}
.mt30{margin-top:30px}
.mt20{margin-top:20px}
mt10{margin-top:10px}
.mb30{margin-bottom:30px}
.mb20{margin-bottom:20px}
.mb10{margin-bottom:10px}
.topbox{background:#f2f2f2;height:37px;line-height:37px;background-color:#464545;color:#fff;font-size:12px}
.j_icon_02{display:inline-block;padding-left:24px;background:url(../images/j_icon_02.png) no-repeat center left;color:#7a7a7a;margin-right:20px;position:relative}
.j_icon_01{position:relative;display:inline-block;padding-left:24px;background:url(../images/j_icon_01.png) no-repeat center left;color:#7a7a7a;margin-right:20px}
.j_icon_01 span,.j_icon_02 span{display:none;z-index:9999;position:absolute;border:1px solid #eee;background-color:#fff;width:110px;height:110px;padding:5px;left:-30px}
.j_icon_01:hover span,.j_icon_02:hover span{display:block}
.j_icon_01 span::after,.j_icon_02 span::after{position:absolute;left:50%;margin-left:-6px;bottom:100%;content:"";position:absolute;border-style:solid;width:0;height:0;border-width:6px;border-color:transparent transparent #fff transparent}
.j_icon_01 span img,.j_icon_02 span img{width:100%;height:100%}
.zpnavbox:hover .pop-menu{height:230px;opacity:1;text-align:left}
.fs14{font-size:14px}
.fix-top{position:fixed;top:0;left:0;width:100%;z-index:9999}
.banner{padding-top:110px}
.banner .swiper-container{height:458px}
.banner .swiper-container a{display:block;height:458px}
.banner1{background:url(../images/banner01.jpg) no-repeat center center}
.banner2{background:url(../images/banner02.jpg) no-repeat center center}
.navbox{background-color:#fff;box-shadow:0 4px 10px rgba(0,0,0,.05)}
.zpnav{overflow:hidden;height:90px;line-height:90px;float:right;display:inline-block;border-right:1px solid #ececec}
.zpnav li{float:left;width:80px;text-align:center;position:relative}
.zpnav li::after{content:'';position:absolute;right:0;height:16px;width:8px;top:50%;margin-top:-8px;background:url(../images/navfgs.png) no-repeat}
.zpnav li:last-child::after{display:none}
.zpnav li a{color:#444;font-size:17px;display:block;width:72px;line-height:90px;text-decoration:none;padding:0}
.zpnav li a:hover{color:#f16000;background-color:rgba(255,255,255,0)}
.zpnav li.active a{color:#f16000;background-color:rgba(255,255,255,0)}
.zpnavs .pop-menu li::after{background:0 0}
.zpnavs{overflow:hidden;height:90px;line-height:90px;float:right;display:inline-block;border-right:1px solid #ececec}
.zpnavs li{float:left;width:80px;text-align:center;position:relative}
.zpnavs li::after{content:'';position:absolute;right:0;height:16px;width:8px;top:50%;margin-top:-8px;background:url(../images/navfgs.png) no-repeat}
.zpnavs li:last-child::after{display:none}
.zpnavs li a{color:#444;font-size:17px;display:block;width:72px;line-height:90px;text-decoration:none;padding:0}
.zpnavs li a:hover{color:#f16000;background-color:rgba(255,255,255,0);border-bottom:5px #f16000 solid;line-height:85px}
.zpnavs li.active a{color:#f16000;background-color:rgba(255,255,255,0)}
.pop-menu{position:fixed;left:0;right:0;top:127px;background-color:rgba(0,0,0,.9);z-index:999;color:#fff;padding-top:0;padding-bottom:0;transition:all .2s ease;height:0;overflow:hidden;opacity:0}
.pop-menu::before{content:"";position:absolute;top:0;left:70%;margin-left:-10px;border-style:solid;border-width:10px;border-color:#fff transparent transparent transparent}
.pop-menu .more{opacity:.7;text-decoration:underline}
.pop-menu .col-lg-3{min-height:165px;position:relative}
.zpnavs .zpnavbox .pop-menu .col-lg-3::after{position:absolute;content:"";right:0;height:160px;top:30px;border-right:1px dashed rgba(255,255,255,.2)}
.zpnavs .zpnavbox .pop-menu .col-lg-3:last-child::after{display:none}
.zpnavs .zpnavbox .pop-menu a{color:#fff;line-height:normal;font-size:14px;width:auto}
.pop-menu dl{padding:0 5px}
.pop-menu dt p{color:#b6b7b8;font-size:14px}
.pop-menu .cpcol li{float:left;width:50%;box-sizing:border-box;padding-right:5px}
.pop-menu .cpcoo li{float:left;width:50%;box-sizing:border-box;padding-right:5px}
.pop-menu li{float:none;padding-left:10px;height:28px;line-height:28px;overflow:hidden;text-overflow:ellipsis;position:relative;text-align:inherit;width:auto}
.pop-menu li::before{content:'';position:absolute;width:2px;height:2px;background-color:#fff;top:50%;left:0;margin-top:-1px}
.pop-menu dt h3{font-size:18px;color:#ff7d1d}
.pop-menu dd{line-height:2em}
.fix-top .zpnav li a:active,.fix-top .zpnav li a:fous{background:0 0}
.navljzx{position:absolute;display:inline-block;right:0;top:25px;width:102px;height:38px;line-height:36px;color:#fff;text-align:center;background-color:#ff7d1d;border-radius:5px;border:1px solid #ff6d01;text-decoration:none;font-size:16px}
.navljzx:hover{color:#fff;text-decoration:none;background-color:#ff6d01}
.navljzx:focus{color:#fff;text-decoration:none}
.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{height:43px;line-height:43px;bottom:10px}
.swiper-pagination-bullet{width:12px;height:12px}
.gonggao{height:72px;background:url(../images/yun_img_04.jpg) no-repeat center center;line-height:55px;margin-bottom:30px}
.gonggao ul{height:55px;line-height:55px;background:url(../images/yun_img_05.jpg) no-repeat center left;padding-left:40px;width:550px}
.gonggao ul li span{float:right}
.gonggao .col-lg-6{font-size:18px}
.img-text{display:-none;position:absolute;width:100%;background:rgba(0,0,0,.5);left:0;color:#fff;padding:0 15px;min-height:260px;top:220px;transition:.5s}
.img-text h2{font-size:20px;padding-top:30px}
.imghover{position:relative;width:100%;height:220px;overflow:hidden;margin:0 auto}
.img-text2{display:-none;position:absolute;width:100%;background:rgba(0,0,0,.5);left:0;color:#fff;padding:0 15px;min-height:260px;top:236px;transition:.5s}
.img-text2 h2{font-size:20px;padding-top:10px;text-align:center}
.imghover2{position:relative;width:100%;height:236px;overflow:hidden;margin:0 auto}
.img-text2 p{text-align:center}
.jjfa{background:#f8f8f8;padding:30px 0;margin-top:30px}
.title_group h2{text-align:center}
.title_group p{font-size:18px;text-align:center}
.news{background:#f9f9f9;padding:30px 0;margin-top:40px}
.news-title{border-bottom:1px solid #e8e8e8;line-height:60px;padding-bottom:8px;margin-bottom:20px}
.news-title h2{font-size:26px}
.news-title .pull-right{font-size:18px}
.new_ul{overflow:hidden;margin-left:-15px;width:620px}
.new_ul li{height:125px;overflow:hidden;border-bottom:1px solid #e8e8e8;margin-bottom:15px}
.new_ul li:last-child{border-bottom:none}
.new_ul li h3{margin-top:10px;font-size:18px}
.new_ul li p{font-size:14px;color:#727272}
.new_ul li p>a{color:#f77c03}
.new_ul .news-left{float:left;width:176px}
.new_ul .news-right{float:right;width:420px}
.new_ul .news-right span{float:right;font-size:12px;color:#979797}
.new_ul .news-left img{width:176px;height:105px}
.swiper2_box{position:relative}
.footer{background:#393b3d;color:#c0c1c1;padding-top:15px}
.footer_top{padding:30px 0;border-bottom:1px solid #616264;font-size:20px;color:#e1e1e1}
.footer_logo{display:inline-block;padding-right:22px;position:relative;margin-right:30px}
.footer_logo::after{content:"";position:absolute;right:0;top:15px;bottom:10px;border-right:1px solid #9c9d9e}
.footer_top b,.footer_top span{vertical-align:middle}
.footer_top img{vertical-align:middle}
.foot_link{padding:30px 0;font-size:0;margin-left:-30px}
.foot_link a{font-size:16px;color:#c0c1c1;display:inline-block;padding:0 24px;position:relative;vertical-align:middle;margin-bottom:10px}
.foot_link a::after{content:"";position:absolute;right:0;top:5px;bottom:2px;border-right:1px solid #627665}
.foot_link a:last-child::after{display:none}
.foot_copyr{font-size:12px;line-height:1.6em;padding-top:30px}
.foot_copyr p{margin-bottom:0}
.foot_copyr p a{color:#c0c1c1}
.vcenter img,.vcenter span{vertical-align:middle}
.foot_rowbox{margin-top:-50px;width:260px;height:115px;position:relative;float:right}
.foot_rowbox img{float:right}
.foot_rowbox .gfwx{position:absolute;color:#fff;font-size:14px;margin-top:30px}
.foot_rowbox .ljzx{display:inline-block;position:absolute;width:124px;height:36px;line-height:36px;color:#dcdcdc;text-align:center;border:1px solid #616264;border-radius:5px;left:0;bottom:0;text-decoration:none}
.fans_links{background-color:#333536;padding:20px; margin-top:-20px;}
.fans_links dl{width:100%;position:relative;margin-bottom:0;font-size:12px}
.fans_links dt{float:left;font-size:12px;width:70px; color:#9F9F9F;}
.fans_links dd{margin-left:80px;right:40px;font-size:0;margin-bottom:-10px;overflow:hidden;height:27px}
.fans_links dd a{position:relative;font-size:12px;color:#9f9f9f;display:inline-block;padding:0 12px;margin-bottom:10px}
.fans_links dd a::after{content:"";position:absolute;right:0;top:5px;bottom:2px;border-right:1px solid #627665}
.fans_links dd a:last-child::after{display:none}
.fans_links dd a:hover{color:#c0c1c1}
.fans_links .togglebtn{position:absolute;z-index:999;cursor:pointer;right:0;top:-6px;width:30px;height:30px;background:url(../images/foot_togglebtn.png) no-repeat}
.fans_links .togglebtn:hover{opacity:.6}
.swiper2_box .swiper-button-next{width:62px;height:62px;background:url(../images/button-next2.png) no-repeat;right:-80px;margin-top:-60px;background-color:rgba(255,255,255,.6);border-radius:50%}
.swiper2_box .swiper-button-next:hover{background-image:url(../images/button-next3.png)}
.swiper2_box .swiper-button-prev:hover{background-image:url(../images/button-prev3.png)}
.swiper2_box .swiper-button-prev{width:62px;height:62px;background:url(../images/button-prev2.png) no-repeat;background-color:rgba(255,255,255,.6);left:-90px;margin-top:-60px;border-radius:50%}
.right_fix{width:177px;height:305px;background:url(../images/right-fix.png) no-repeat;position:fixed;right:0;top:50%;margin-top:-90px;z-index:99999999999}
.right_fix a{display:block;height:43px;line-height:43px;margin-top:20px}
.right_fix .kf-400{margin-top:74px}
.wm_img{width:1200px;overflow:hidden}
.wm_img a{float:left;margin-right:9px;margin-bottom:9px;height:177px;overflow:hidden;position:relative}
.wm_img a p{background:rgba(0,0,0,.5);height:180px;color:#fff;position:absolute;left:0;top:177px;width:100%;text-align:center;padding-top:50px;transition:.5s}
.wm_img a:hover p{top:0}
.backToTop{display:none;text-indent:-1000px;overflow:hidden;width:55px;height:55px;line-height:1.2;padding:5px 0;background-color:#000;color:#fff;font-size:12px;text-align:center;position:fixed;right:10px;bottom:100px;cursor:pointer;background:url(../images/gotop.png) no-repeat}
.flex{display:table;width:100%}
.flex_item{display:table-cell}
.section_01{background-color:#fff;height:90px;box-shadow:0 3px 10px rgba(0,0,0,.08);margin-bottom:45px}
.section_01 li{height:90px}
.section_01 li a{display:block;height:90px;border-right:1px solid #f5f5f5;background-position:center center;background-repeat:no-repeat}
.section_01 li:last-child a{border-right:1px solid rgba(255,255,255,0)}
.section_01 li a:hover{background-color:#f7f7f7}
.section_01 .show_01{background-image:url(../images/j_show_1.png)}
.section_01 .show_02{background-image:url(../images/j_show_2.png)}
.section_01 .show_03{background-image:url(../images/j_show_3.png)}
.section_01 .show_04{background-image:url(../images/j_show_4.png)}
.section_01 .show_05{background-image:url(../images/j_show_5.png)}
.part_01,.part_02,.part_03,.part_04,.part_05,.part_06{margin-bottom:25px}
.part_02{padding-bottom:40px;padding-top:10px}
.part_03{background:url(../images/p3bg.jpg) no-repeat;background-size:cover;padding:30px 0}
.part_05{background-color:#fafafa;padding-bottom:30px}
.badbanner{background-repeat:no-repeat;background-position:center center;height:120px}
.badbanner a{display:block;height:120px}
.lift{position:fixed;left:3px;top:30%;z-index:9999;border:1px solid #e6e6e6}
.lift_list{text-align:center}
.lift_list a{padding:15px 8px;display:block;background-color:#f5f5f5;border-bottom:1px solid #fff;text-decoration:none}
.lift .nav .active a{background-color:#ff7d1d;color:#fff;margin-left:-1px;margin-right:-1px}
.banner .swiper-pagination-bullet{width:31px;height:5px;border-radius:0}
.banner .sw-btn-box{width:1320px;margin:0 auto;position:absolute;left:0;right:0;top:50%;z-index:999}
.banner .swiper-button-next,.banner .swiper-button-prev{width:61px;height:61px;background-size:100% 100%}
.banner .swiper-button-next{background-image:url(../images/button-next.png)}
.banner .swiper-button-prev{background-image:url(../images/button-prev.png)}
.p1_imgbox{position:relative;overflow:hidden;cursor:pointer}
.p1_imgbox img{width:100%}
.hgroup{text-align:center;margin-bottom:40px}
.hgroup h2{font-size:36px;position:relative;padding-bottom:20px;color:#222}
.hgroup h2::after{position:absolute;content:"";width:40px;height:3px;background-color:#ff6d01;bottom:0;left:50%;margin-left:-20px}
.hgroup h4{font-size:15px;color:#606060;margin-top:15px}
.part_01 .row{margin-left:-4px;margin-right:-4px}
.part_01 .col-lg-4{padding:0 4px}
.p1_imgbox_title{position:absolute;box-sizing:border-box;left:0;right:0;bottom:0;height:79px;background-size:100% 100%;color:#fff;background-color:#7ad394;padding-left:24px}
.p1_imgbox_title h3{font-size:22px;margin-top:15px;margin-bottom:0}
.p1_imgbox_title h5{font-size:14px;margin-top:7px}
.title_green{background-image:url(../images/t_green_bg.jpg)}
.title_blue{background-color:#3ea9ed;background-image:url(../images/t_blue_bg.jpg);top:0}
.title_red{background-color:#e04b40;background-image:url(../images/t_red_bg.jpg)}
.p2_card_01{text-align:center;border:1px solid #ffa200;padding:35px 20px}
.p2_card_01 .iconsp{width:103px;height:103px}
.p2_card_01 .ckbtn{width:164px;height:48px;line-height:44px;text-align:center;display:inline-block;border:1px solid #e2d5d5;border-radius:40px;font-size:18px;margin-top:20px}
.p2_card_01 .ckbtn:hover{background-color:#ff7d1d;border:1px solid #ff7d1d;text-decoration:none;color:#fff}
.p2_card_01 p{font-size:12px;height:34px;overflow:hidden;color:#777}
.p2_card_01 h3{font-size:22px;height:24px;overflow:hidden;margin-bottom:16px}
.part_02 .row{margin-left:-12px;margin-right:-12px}
.part_02 .col-lg-3{padding-left:12px;padding-right:12px}
.p2_card_02{background-color:#ff7d1d;margin-top:24px;padding:30px 0;color:#fff;overflow:hidden;display:block}
.p2_card_02:focus,.p2_card_02:hover{color:#fff}
.p2_card_02 .iconsp{float:left;margin-left:30px}
.p2_card_02 .text{float:right;width:150px;text-align:center}
.p2_card_02 .text h3{font-size:18px;margin-top:0}
.p2_card_02 .text p{font-size:12px;margin-bottom:0}
.part_03 h2,.part_03 h4{color:#fff}
.part_03 h1::after{background-color:#fff}
.phone_box{position:relative;width:250px;height:464px;background:url(../images/phonebox.png);border-radius:20px;border:1px solid #ccc;margin:0 auto}
.phone_inner{position:absolute;width:230px;height:350px;margin:0 auto;left:0;right:0;top:43px}
.caseimg{width:230px;height:350px}
.case_title{text-align:center;color:#fff;height:60px;line-height:60px;overflow:hidden}
.part_04{padding-top:20px}
.part_04 .row{margin-left:-10px;margin-right:-10px}
.part_04 .col-lg-3{padding-left:10px;padding-right:10px;margin-bottom:20px}
.part_04 img{width:100%}
.p4_imgbox{position:relative;cursor:pointer}
.p4_text{height:50px;line-height:48px;background-color:#f9f9f9;font-size:16px;padding:0 10px;background-image:url(../images/icon_rwm.png);background-repeat:no-repeat;background-position:right center;border-right:10px solid transparent}
.p4_item_box:hover .p4_text{color:#ff6d01;cursor:pointer;background-image:url(../images/icon_rwm_hl.png)}
.part_04 .hover_rwm{display:none;position:absolute;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,.75);text-align:center}
.part_04 .hover_rwm img{width:150px;height:150px;margin-top:20px}
.p4_item_box:hover .hover_rwm{display:block}
.p4_btns{text-align:center;padding:20px 0;margin-top:22px}
.p4_btns a{display:inline-block;width:160px;height:50px;line-height:48px;font-size:18px;border-radius:30px;border:1px solid #ff6d01;color:#ff6d01;text-decoration:none;margin:0 5px}
.p4_btns a:hover{color:#fff;background-color:#ff6d01}
.tabs{height:60px;line-height:58px;font-size:0;width:1140px}
.tabs a{display:inline-block;width:360px;text-align:center;height:60px;background-color:#f0f0f0;font-size:20px;margin-right:20px;text-decoration:none}
.tabs a.active{background-color:#ff6d01;color:#fff}
#tabs-container{border:1px solid #ebebeb;background-color:#fff}
.advantage{padding:60px}
.advantage .row{margin-bottom:-60px;margin-left:-45px;margin-right:-45px}
.advantage .col-md-6{margin-bottom:60px;padding-left:45px;padding-right:45px}
.advantage .media-body h4{padding-top:5px;margin-bottom:10px;color:#222}
.advantage .media-body .media-desc{line-height:1.2em;color:#606060}
.advantage .media-left{padding-right:20px}
.part_05{padding-top:40px;padding-bottom:50px}
.newsfl_title{font-size:24px;border-bottom:1px solid #ebebeb;margin-bottom:22px}
.newsfl_title span{padding-bottom:18px;display:inline-block;position:relative}
.newsfl_title span::after{content:"";position:absolute;left:0;right:0;bottom:-1px;height:2px;background-color:#ff6d01}
.news_tw_img{width:100%;height:150px}
.news_tw{display:block}
.part_06 .row{margin-left:-24px;margin-right:-24px}
.part_06 .col-lg-4{padding-left:24px;padding-right:24px}
.news_tw_text{height:42px;line-height:42px;background-color:#fbfbfb;padding:0 10px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.news_list{font-size:14px;margin-top:18px;margin-bottom:10px}
.news_list li{line-height:30px;height:30px;overflow:hidden}
.news_list li a{display:block;overflow:hidden}
.news_list li .date{float:right;color:#969696}
.news_list li a:hover{text-decoration:underline}
.morenews{display:inline-block;width:86px;height:30px;line-height:28px;text-align:center;font-size:12px;border:1px solid #eaeaea;text-decoration:none}
.morenews:hover{border:1px solid #ff8e53;background-color:#ff8e53;color:#fff;text-decoration:none}
.part_03 .hover_rwm{cursor:pointer;display:none;position:absolute;left:0;right:0;top:0;bottom:0;background-color:rgba(0,0,0,.75)}
.phone_inner:hover .hover_rwm{display:block}
.hover_rwm_center{position:absolute;left:0;right:0;top:95px;text-align:center;color:#fff}
.hover_rwm_center>div{padding-top:13px}
.hover_rwm_center img{width:155px;height:155px}
.part_03 .hover_more{cursor:pointer;position:absolute;left:0;right:0;top:0;bottom:0;background-color:rgba(0,0,0,.75)}
.part_03 .moreaddicon{display:inline-block;width:82px;height:82px;background:url(../images/p3moreiocn.png) no-repeat}
.hover_more_inner{position:absolute;left:0;right:0;top:108px;text-align:center}
.morebtns{margin-top:40px;font-size:0}
.morebtns a{color:#fff;display:inline-block;width:98px;height:30px;line-height:28px;font-size:14px;background:#fff;border:1px solid #ff6d01;color:#ff6d01;border-radius:20px;text-decoration:none;margin:0 4px}
.morebtns a:hover{background-color:#ff6d01;color:#fff;border:1px solid #ff6d01}
.lift .go-top{display:block;background-color:#efefef;text-align:center;background-repeat:no-repeat;background-position:center 30px;padding:15px 0 15px 0;text-decoration:none}
.lift .go-top>i{background-position:0 -108px}
.lift .go-top:hover>i{background-position:-18px -108px}
.lift .nav>li>a{padding:8px 8px}
.lift .active a:hover{background-color:#ff7d1d}
.lift a>i{display:inline-block;width:18px;height:18px;background-image:url(../images/lifticon.png);background-repeat:no-repeat}
.lift .active a:hover,.lift a:hover{background-color:#ff7d1d!important;margin-left:-1px;margin-right:-1px;color:#fff}
.lift .active a>i.left_icon1,.lift a:hover>i.left_icon1{background-position:-18px 0}
.lift .active a>i.left_icon2,.lift a:hover>i.left_icon2{background-position:-18px -18px}
.lift .active a>i.left_icon3,.lift a:hover>i.left_icon3{background-position:-18px -36px}
.lift .active a>i.left_icon4,.lift a:hover>i.left_icon4{background-position:-18px -54px}
.lift .active a>i.left_icon5,.lift a:hover>i.left_icon5{background-position:-18px -72px}
.lift .active a>i.left_icon6,.lift a:hover>i.left_icon6{background-position:-18px -90px}
.lift a>i.left_icon2{background-position:0 -18px}
.lift a>i.left_icon3{background-position:0 -36px}
.lift a>i.left_icon4{background-position:0 -54px}
.lift a>i.left_icon5{background-position:0 -72px}
.lift a>i.left_icon6{background-position:0 -90px}
.lift a>span{display:block;line-height:1em}
.contact-us{padding:50px}
.contact-us h3{margin-top:0;color:#ff6d01;font-size:28px;margin-bottom:0}
.contact-us h4{margin-top:0;color:#3d3d3d;font-size:20px;margin-bottom:0}
.contact-us .en{font-size:12px;text-transform:Uppercase;color:#8e8e8e;border-bottom:1px solid #ff6d01;padding-bottom:18px;margin-bottom:20px}
.contact-content{font-size:15px;line-height:26px}
.carrousel>.swiper .item>.content>img[data-v-8d3436ac]{width:100%;-webkit-transform:rotate(0) scale(1);-khtml-transform:rotate(0) scale(1);transform:rotate(0) scale(1);-webkit-transition:transform 1s;-webkit-transition:-webkit-transform 1s;transition:-webkit-transform 1s;transition:transform 1s;transition:transform 1s,-webkit-transform 1s}
img{height:auto}
audio,canvas,iframe,img,svg,video{vertical-align:middle}
.p1_imgbox img{-webkit-transform:rotate(0) scale(1);-khtml-transform:rotate(0) scale(1);transform:rotate(0) scale(1);-webkit-transition:transform 1s;-webkit-transition:-webkit-transform 1s;transition:-webkit-transform 1s;transition:transform 1s;transition:transform 1s,-webkit-transform 1s}
.p1_imgbox:hover img{transform:rotate(2deg) scale(1.1)}
@media (min-width:768px){::-webkit-scrollbar{width:10px;height:10px}
::-webkit-scrollbar-button{width:0;height:0}
::-webkit-scrollbar-button:end:increment,::-webkit-scrollbar-button:start:decrement{display:block}
::-webkit-scrollbar-button:vertical:end:decrement,::-webkit-scrollbar-button:vertical:start:increment{display:none}
::-webkit-scrollbar-thumb:horizontal,::-webkit-scrollbar-thumb:vertical,::-webkit-scrollbar-track:horizontal,::-webkit-scrollbar-track:vertical{border-color:transparent;border-style:solid}
::-webkit-scrollbar-track:vertical::-webkit-scrollbar-track:horizontal{background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box}
::-webkit-scrollbar-thumb{min-height:28px;padding-top:100;background-color:rgba(0,0,0,.2);-webkit-background-clip:padding-box;background-clip:padding-box;border-radius:5px;-webkit-box-shadow:inset 1px 1px 0 rgba(0,0,0,.1),inset 0 -1px 0 rgba(0,0,0,.07)}
::-webkit-scrollbar-thumb:hover{background-color:rgba(0,0,0,.4);-webkit-box-shadow:inset 1px 1px 1px rgba(0,0,0,.25)}
::-webkit-scrollbar-thumb:active{background-color:rgba(0,0,0,.5);-webkit-box-shadow:inset 1px 1px 3px rgba(0,0,0,.35)}
::-webkit-scrollbar-thumb:horizontal,::-webkit-scrollbar-thumb:vertical,::-webkit-scrollbar-track:horizontal,::-webkit-scrollbar-track:vertical{border-width:0}
::-webkit-scrollbar-track:hover{background-color:rgba(0,0,0,.05);-webkit-box-shadow:inset 1px 0 0 rgba(0,0,0,.1)}
::-webkit-scrollbar-track:active{background-color:rgba(0,0,0,.05);-webkit-box-shadow:inset 1px 0 0 rgba(0,0,0,.14),inset -1px -1px 0 rgba(0,0,0,.07)}
.scrollbar-hover::-webkit-scrollbar,.scrollbar-hover::-webkit-scrollbar-button,.scrollbar-hover::-webkit-scrollbar-thumb,.scrollbar-hover::-webkit-scrollbar-track{visibility:hidden}
.scrollbar-hover:hover::-webkit-scrollbar,.scrollbar-hover:hover::-webkit-scrollbar-button,.scrollbar-hover:hover::-webkit-scrollbar-thumb,.scrollbar-hover:hover::-webkit-scrollbar-track{visibility:visible}
}
.zpnav>li>a:focus{background-color:rgba(255,255,255,0)}
.content-box{padding-top:127px}
.website-map{font-size:16px;border-radius:0}
.website-map .panel-heading a{color:#498949;display:inline-block;padding:0 10px}
.website-map .panel-heading{border-radius:0}
.bor-t{border-top:1px solid #dfdfdf}
.maplinks li{float:left;width:14.285%}
.maplinks li a{margin:10px;font-size:14px;text-align:center;display:block;border:1px solid #dfdfdf;border-radius:4px;color:#ff7d1d;height:34px;line-height:34px;overflow:hidden}
.ymdnews-r .isStuck{margin-top:110px}
.isStick{position:fixed;top:110px}
.fl{float:left}
.fr{float:right}
.title{font-size:38px;text-align:center;padding-top:80px}
.title p{font-size:14px;padding-top:20px}
.w1200{width:1200px;margin:0 auto}
.fx-banner{height:450px;background:url(../images/ban_01.jpg) center top no-repeat;clear:both;position:relative;margin-top:130px}
.fx-banner .w1200{position:relative}
.fx-banner a{display:block;width:100%;height:450px}
.floor_01{overflow:hidden;height:auto}
.floor_01 ul{margin-top:13px}
.floor_01 ul li{width:600px;float:left;height:148px;background:url(../images/fl1_02.jpg) 30px center no-repeat;margin-top:38px}
.floor_01 ul li:hover{background:url(../images/fl1_01.jpg) 30px center no-repeat}
.floor_01 ul li span{font-size:16px;text-align:left;color:#33cbcc;display:block;padding-top:23px;margin-right:70px}
.floor_01 ul li p{font-size:16px;text-align:left;padding-top:18px;margin-right:8px;line-height:26px;width:400px}
.floor_01 .img_1{width:68px;height:62px;background:url(../images/fl1_03.png) center top no-repeat;margin-left:74px;margin-top:44px;float:left}
.floor_01 ul li:hover .img_1{background:url(../images/fl1_09.png) center top no-repeat}
.floor_01 text{margin-right:-81px}
.floor_01 .img_2{width:68px;height:62px;background:url(../images/fl1_04.png) center top no-repeat;margin-left:74px;margin-top:44px;float:left}
.floor_01 ul li:hover .img_2{background:url(../images/fl1_10.png) center top no-repeat}
.floor_01 .img_3{width:68px;height:62px;background:url(../images/fl1_05.png) center top no-repeat;margin-left:74px;margin-top:44px;float:left}
.floor_01 ul li:hover .img_3{background:url(../images/fl1_11.png) center top no-repeat}
.floor_01 .img_4{width:68px;height:62px;background:url(../images/fl1_06.png) center top no-repeat;margin-left:74px;margin-top:44px;float:left}
.floor_01 ul li:hover .img_4{background:url(../images/fl1_12.png) center top no-repeat}
.floor_01 .img_5{width:68px;height:62px;background:url(../images/fl1_07.png) center top no-repeat;margin-left:74px;margin-top:44px;float:left}
.floor_01 ul li:hover .img_5{background:url(../images/fl1_13.png) center top no-repeat}
.floor_01 .img_6{width:68px;height:62px;background:url(../images/fl1_08.png) center top no-repeat;margin-left:74px;margin-top:44px;float:left}
.floor_01 ul li:hover .img_6{background:url(../images/fl1_14.png) center top no-repeat}
.floor_02{height:auto;overflow:hidden;background:#f5f7fa;margin-top:135px;padding-bottom:134px}
.floor_02 .fl{width:708px;height:542px;margin-top:60px}
.floor_02 .fl ul li{width:220px;height:258px;float:left;margin-right:16px;margin-top:24px;text-align:center}
.floor_02 .fl ul li span{display:block;font-size:16px;color:#fff;padding-top:28px}
.floor_02 .fl ul li p{color:#fff;padding-top:14px}
.floor_02 .fl ul li img{transition:width 2s,height 2s,transform 2s;-moz-transition:width 2s,height 2s,-moz-transform 2s;-webkit-transition:width 2s,height 2s,-webkit-transform 2s;-o-transition:width 2s,height 2s,-o-transform 2s}
.floor_02 .fl ul li:hover img{transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg)}
.floor_02 .fl ul .no_1{background:url(../images/fl2_07.png) center bottom no-repeat}
.floor_02 .fl ul .no_2{background:url(../images/fl2_08.png) center bottom no-repeat}
.floor_02 .fl ul .no_3{background:url(../images/fl2_09.png) center bottom no-repeat}
.floor_02 .fl ul .no_4{background:url(../images/fl2_10.png) center bottom no-repeat}
.floor_02 .fl ul .no_5{background:url(../images/fl2_11.png) center bottom no-repeat}
.floor_02 .fl ul .no_6{background:url(../images/fl2_12.png) center bottom no-repeat}
.floor_02 .fr{height:625px;width:475px;background:#fff;border-radius:8px;text-align:center;margin-top:60px}
.floor_02 .fr img{padding-top:14px;padding-bottom:40px}
.floor_02 .fr p{width:455px;text-align:left;font-size:16px;line-height:28px;padding-left:35px}
.floor_02 .fr a{width:236px;height:60px;background:#ffad00;text-align:center;line-height:60px;color:#fff;font-size:20px;display:block;margin:0 auto;border-radius:26px}
.floor_02 .fr a:hover{opacity:.8}
.floor_03{height:auto;overflow:hidden}
.floor_03 img{padding-top:32px;padding-bottom:40px}
.floor_03 span{display:block;width:695px;height:102px;background:#f1f1f1;margin:0 auto;font-size:16px;border-radius:18px;border:1px dashed #dedede;padding-left:20px;padding-top:10px;line-height:26px}
.floor_04{height:auto;overflow:hidden;background:#f5f7fa;margin-top:122px;padding-bottom:50px}
.floor_04 ul li{width:291px;height:416px;background:#fff;margin-right:9px;float:left;text-align:center;border:1px solid #cdcdcd;margin-top:58px}
.floor_04 ul li:last-child{margin-right:0}
.floor_04 ul li img{padding-top:8px}
.floor_04 ul li span{display:block;font-size:16px;font-weight:700;padding-top:37px;padding-bottom:33px}
.floor_04 ul li p{text-align:left;width:250px;margin:0 auto}
.floor_05{height:120px;background:url(../images/fl5_01.jpg) center top no-repeat;padding-top:240px}
.floor_05 a{width:236px;height:62px;font-size:20px;line-height:62px;color:#fff;display:block;border-radius:26px;background:#ffad00;text-align:center;margin:0 auto;border:1px solid #fff}
.floor_05 a:hover{opacity:.8}

/**右侧**/
body { font-family: "Microsoft Yahei",Arial,Helvetica,sans-serif; }
ul, ol, menu { list-style: none; margin: 0; padding: 0; }
a{ text-decoration:none;}
.news-im{position:fixed;width: 300px; right: -260px; height: 100%; top: 0; z-index: 9999; color: #ffffff; text-align: center; font-size: 15px; transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s;}
.news-im .im-left { width: 40px; height: 100%; background: #485363; position: relative; }
.news-im ul { width: 40px; height: 390px; position: absolute; left: 0; top: 20%; }
.news-im li { cursor: pointer; position: relative; transition: 0.4s; width: 40px; height: 40px; }
.news-im li:first-of-type { height: 100px; padding-top: 60px; padding-bottom: 10px; margin-bottom: 45px; background: url('/images/right/consult.png') center no-repeat; }
.news-im li a { display: block; width: 100%; height: 100%; line-height:18px; text-decoration:none;}
.news-im li:first-of-type a { padding-top: 5px; height: auto; }
.news-im li:first-of-type span { width: 150px; height: 200px; margin-top: -85px; }
.news-im li:first-of-type span h3 { background: #e09c00; text-align: center; font-size: 12px; color: #fff; }
.news-im li:first-of-type span:after { top: 95px; }
.news-im li:first-of-type b { position: absolute; width: 10px; height: 10px; margin-left: -12px; border-left: 1px solid #fff; border-bottom: 1px solid #fff; -webkit-transform: rotate(45deg); transform: rotate(45deg); -webkit-animation: sdb07 2s infinite; animation: sdb07 2s infinite; opacity: 0; box-sizing: border-box; float: left; }
.news-im li:first-of-type b:nth-of-type(1) { -webkit-animation-delay: 0s; animation-delay: 0s; bottom: 12px; width: 6px; height: 6px; left: 38px; }
.news-im li:first-of-type b:nth-of-type(2) { bottom: 12px; -webkit-animation-delay: .15s; animation-delay: .15s; width: 6px; height: 6px; left: 32px; }
.news-im li:first-of-type b:nth-of-type(3) { bottom: 10px; -webkit-animation-delay: .3s; animation-delay: .3s; left: 25px; border-left: 2px solid #fff; border-bottom: 2px solid #fff; }
.news-im li:nth-of-type(2) { font-weight: bold; color: #fff; background: #f39c11; }
.news-im li:nth-of-type(2) a { padding-top: 3px; font-size:12px;}
.news-im a { color: inherit; }
.news-im li:nth-of-type(3) { background: url('/images/right/tel.png') center center no-repeat; }
.news-im li:nth-of-type(3) span { width: 190px; }
.news-im li:nth-of-type(4) { background: url('/images/right/clod.png') center center no-repeat; }
.news-im li:nth-of-type(4) span { padding-top: 145px; width: 120px; background: url("/images/rwm.jpg") center 6px no-repeat #333333; margin-top: -72px;background-size:110px;}
.news-im li:nth-of-type(5) { background: url('/images/right/yiwen.png') center center no-repeat; }
.news-im li:nth-of-type(6) { background: url('/images/right/liuyan.png') center center no-repeat; }
.news-im .go-top { position: absolute; bottom: 10px; font-size: 12px; cursor: pointer; transition: 0.4s; width: 40px; height: 40px; }
.news-im .go-top:before { content: ""; display: inline-block; width: 0; height: 0; border: 8px solid transparent; border-bottom: 8px solid #fff; }
.news-im li span { width: 90px; height: 40px; line-height: 40px; font-size: 13px; background: #333333; right: 140px; top: 50%; margin-top: -20px; display: none; }
.news-im li span:after { content: ""; display: inline-block; width: 0; height: 0; border: 6px solid transparent; border-left: 6px solid #333333; right: -12px; top: 50%; margin-top: -6px; z-index: 21; }
.pa, .news-im .hot-events a, .news-im li span, .news-im li span:after { position: absolute; }
